## kmail-account-wizard 21.08.1

=== debian/changelog ===
kmail-account-wizard (4:21.08.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.1)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 22:35:24 +0100

kmail-account-wizard (4:21.08.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Aug 2021 09:04:18 +0100

kmail-account-wizard (4:21.07.90-0ubuntu1) impish; urgency=medium

  * New upstream (RC) release (21.07.90)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 Aug 2021 12:57:57 +0100

kmail-account-wizard (4:21.07.80-0ubuntu1) impish; urgency=medium

  * New upstream (beta) release (21.07.80)

 -- Rik Mills <rikmills@kde.org>  Mon, 19 Jul 2021 10:43:26 +0100

kmail-account-wizard (4:21.04.3-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jul 2021 11:45:25 +0100

kmail-account-wizard (4:21.04.2-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 10:42:07 +0100

kmail-account-wizard (4:21.04.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 May 2021 09:08:41 +0100

kmail-account-wizard (4:21.04.0-0ubuntu1) impish; urgency=medium

  [ Rik Mills ]
  * New upstream release (21.04.0)

  [ José Manuel Santamaría Lema ]
  * Add qt5keychain-dev to build depends

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 01:38:42 +0100

=== debian/control ===
Source: kmail-account-wizard
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Michael Meskes <meskes@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               kross-dev (>= 5.31.0~),
               libassuan-dev,
               libboost-dev (>= 1.40.0-2),
               libboost-graph-dev (>= 1.40.0-2),
               libkf5akonadi-dev (>= 4:21.08.1~),
               libkf5akonadicontact-dev (>= 4:21.08.1~),
               libkf5akonadiserver-dev (>= 4:21.08.1~),
               libkf5archive-dev (>= 5.31.0~),
               libkf5auth-dev (>= 5.31.0~),
               libkf5codecs-dev (>= 5.31.0~),
               libkf5completion-dev (>= 5.31.0~),
               libkf5config-dev (>= 5.31.0~),
               libkf5contacteditor-dev (>= 4:21.08.1~),
               libkf5contacts-dev (>= 4:19.08.3~),
               libkf5coreaddons-dev (>= 5.31.0~),
               libkf5crash-dev (>= 5.31.0~),
               libkf5dbusaddons-dev (>= 5.31.0~),
               libkf5dnssd-dev (>= 5.31.0~),
               libkf5doctools-dev (>= 5.31.0~),
               libkf5globalaccel-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5iconthemes-dev (>= 5.31.0~),
               libkf5identitymanagement-dev (>= 21.08.1~),
               libkf5itemviews-dev (>= 5.31.0~),
               libkf5kcmutils-dev (>= 5.31.0~),
               libkf5kdelibs4support-dev (>= 5.31.0~),
               libkf5khtml-dev (>= 5.31.0~),
               libkf5ldap-dev (>= 21.08.1~),
               libkf5libkdepim-dev (>= 4:21.08.1~),
               libkf5libkleo-dev (>= 4:21.08.1~),
               libkf5mailcommon-dev (>= 4:21.08.1~),
               libkf5mailtransport-dev (>= 21.08.1~),
               libkf5messagecomposer-dev (>= 4:21.08.1~),
               libkf5messageviewer-dev (>= 4:21.08.1~),
               libkf5mimetreeparser-dev (>= 4:21.08.1~),
               libkf5newstuff-dev (>= 5.31.0~),
               libkf5notifyconfig-dev (>= 5.31.0~),
               libkf5pimcommon-dev (>= 4:21.08.1~),
               libkf5service-dev (>= 5.31.0~),
               libkf5sonnet-dev (>= 5.31.0~),
               libkf5templateparser-dev (>= 4:21.08.1~),
               libkf5texteditor-dev (>= 5.31.0~),
               libkf5textwidgets-dev (>= 5.31.0~),
               libkf5wallet-dev (>= 5.31.0~),
               libkf5webkit-dev (>= 5.31.0~),
               libkf5widgetsaddons-dev (>= 5.31.0~),
               libkf5windowsystem-dev (>= 5.31.0~),
               libkf5xmlgui-dev (>= 5.31.0~),
               libkf5xmlrpcclient-dev (>= 5.31.0~),
               libkgantt-dev,
               libphonon4qt5-dev,
               libphonon4qt5experimental-dev,
               libqt5opengl5-dev (>= 5.6.1~),
               libqt5webkit5-dev (>= 5.5.0~),
               libqt5x11extras5-dev (>= 5.6.1~),
               libx11-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qt5keychain-dev,
               qtbase5-dev (>= 5.6.1~),
               qtdeclarative5-dev (>= 5.6.1~),
               qttools5-dev (>= 5.6.1~),
               shared-mime-info,
               xsltproc,
               zlib1g-dev,
Standards-Version: 3.9.8
Homepage: http://pim.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmail-account-wizard
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmail-account-wizard

Package: accountwizard
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kdepim-runtime (<< 4:15.07.90~), ${kde-l10n:all}
Replaces: kdepim-runtime (<< 4:15.07.90~), ${kde-l10n:all}
Description: wizard for KDE PIM applications account setup
 Handles account setup of e-mail accounts for KDE PIM applications.
 .

## kmail-account-wizard 21.12.3

=== CMakeLists.txt ===
set(PIM_VERSION "5.19.3")
cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
project(kmail-account-wizard VERSION ${PIM_VERSION})


set(LIBRARY_NAMELINK LIBRARY NAMELINK_SKIP)

set(KF5_MIN_VERSION "5.87.0")

find_package(ECM ${KF5_MIN_VERSION} CONFIG REQUIRED)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})

include(ECMInstallIcons)
include(ECMSetupVersion)
include(ECMAddTests)

include(GenerateExportHeader)
include(ECMGenerateHeaders)

include(FeatureSummary)
include(KDEGitCommitHooks)
include(KDEClangFormat)
file(GLOB_RECURSE ALL_CLANG_FORMAT_SOURCE_FILES *.cpp *.h *.c)
kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})
include(CheckFunctionExists)

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings NO_POLICY_SCOPE)
include(ECMAddAppIcon)
include(ECMQtDeclareLoggingCategory)

# Do NOT add quote
set(KDEPIM_DEV_VERSION)
set(RELEASE_SERVICE_VERSION "21.12.3")

# add an extra space
if(DEFINED KDEPIM_DEV_VERSION)
    set(KDEPIM_DEV_VERSION " ${KDEPIM_DEV_VERSION}")
endif()

set(KDEPIM_VERSION "${PIM_VERSION}${KDEPIM_DEV_VERSION} (${RELEASE_SERVICE_VERSION})")

set(AKONADI_MIMELIB_VERSION "5.19.3")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.19.3")
set(KLDAP_LIB_VERSION "5.19.3")
set(KMAILTRANSPORT_LIB_VERSION "5.19.3")
set(AKONADI_VERSION "5.19.3")
set(KIMAP_LIB_VERSION "5.19.3")
set(AKONADI_MIMELIB_VERSION "5.19.3")

set(KDEPIM_LIB_VERSION "${PIM_VERSION}")
set(KDEPIM_LIB_SOVERSION "5")

set(QT_REQUIRED_VERSION "5.15.2")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Xml DBus Test)
set(PIMCOMMON_LIB_VERSION "5.19.3")
set(LIBKDEPIM_LIB_VERSION "5.19.3")
set(LIBKLEO_LIB_VERSION "5.19.3")

# Find KF5 package
find_package(KF5Wallet ${KF5_MIN_VERSION} CONFIG REQUIRED)
find_package(KF5KCMUtils ${KF5_MIN_VERSION} CONFIG REQUIRED)
find_package(KF5NotifyConfig ${KF5_MIN_VERSION} CONFIG REQUIRED)
find_package(KF5Config ${KF5_MIN_VERSION} CONFIG REQUIRED)
find_package(KF5Service ${KF5_MIN_VERSION} CONFIG REQUIRED)
find_package(KF5DBusAddons ${KF5_MIN_VERSION} CONFIG REQUIRED)
find_package(KF5DocTools ${KF5_MIN_VERSION} REQUIRED)
find_package(KF5TextEditor ${KF5_MIN_VERSION} CONFIG REQUIRED)
find_package(KF5Codecs ${KF5_MIN_VERSION} CONFIG REQUIRED)
find_package(KF5Crash ${KF5_MIN_VERSION} REQUIRED)
find_package(KF5Notifications ${KF5_MIN_VERSION} CONFIG REQUIRED)

find_package(KF5Akonadi ${AKONADI_VERSION} CONFIG REQUIRED)
find_package(KF5IdentityManagement ${IDENTITYMANAGEMENT_LIB_VERSION} CONFIG REQUIRED)
find_package(KF5Ldap ${KLDAP_LIB_VERSION} CONFIG REQUIRED)
find_package(KF5MailTransportAkonadi ${KMAILTRANSPORT_LIB_VERSION} CONFIG REQUIRED)
find_package(KF5PimCommon ${PIMCOMMON_LIB_VERSION} CONFIG REQUIRED)
find_package(KF5Libkdepim ${LIBKDEPIM_LIB_VERSION} CONFIG REQUIRED)
find_package(KF5Libkleo ${LIBKLEO_LIB_VERSION} CONFIG REQUIRED)
find_package(KF5IMAP ${KIMAP_LIB_VERSION} CONFIG REQUIRED)
find_package(MailTransportDBusService CONFIG REQUIRED)
find_package(KF5AkonadiMime ${AKONADI_MIMELIB_VERSION} CONFIG REQUIRED)


include_directories(${kmail-account-wizard_SOURCE_DIR} ${kmail-account-wizard_BINARY_DIR})


# Qt5 package
find_package(Qt5UiTools ${QT_REQUIRED_VERSION} CONFIG REQUIRED)

find_package(KF5Kross ${KF5_MIN_VERSION} CONFIG REQUIRED)
find_package(KF5NewStuff ${KF5_MIN_VERSION} CONFIG REQUIRED)

#it will replace kwallet support
find_package(Qt5Keychain CONFIG)
set_package_properties(Qt5Keychain PROPERTIES
                                   DESCRIPTION "Provides support for secure credentials storage"
                                   URL "https://github.com/frankosterfeld/qtkeychain"
                                   TYPE OPTIONAL)


set( SharedMimeInfo_MINIMUM_VERSION "1.3" )
find_package(SharedMimeInfo ${SharedMimeInfo_MINIMUM_VERSION} REQUIRED)

add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050f02)
add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x055800)

option(USE_UNITY_CMAKE_SUPPORT "Use UNITY cmake support (speedup compile time)" OFF)

set(COMPILE_WITH_UNITY_CMAKE_SUPPORT OFF)
if (USE_UNITY_CMAKE_SUPPORT)
    set(COMPILE_WITH_UNITY_CMAKE_SUPPORT ON)
endif()
# allow to disable GHNS support on resource-constrained systems
option( ACCOUNTWIZARD_NO_GHNS "Disable GHNS support in the account wizard" FALSE )

option(KDEPIM_ENTERPRISE_BUILD "Enable features specific to the enterprise branch, which are normally disabled. Also, it disables many components not needed for Kontact such as the Kolab client." FALSE)

# config-enterprise.h is needed for both ENTERPRISE_BUILD and BUILD_EVERYTHING
configure_file(src/config-enterprise.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/src/config-enterprise.h )

if ( ACCOUNTWIZARD_NO_GHNS )
    add_definitions( -DACCOUNTWIZARD_NO_GHNS )
endif ()



add_subdirectory(src)


kde_configure_git_pre_commit_hook(CHECKS CLANG_FORMAT)
ki18n_install(po)
feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== src/CMakeLists.txt ===

set(accountwizard_srcs
    cryptopage.cpp
    dialog.cpp
    typepage.cpp
    loadpage.cpp
    global.cpp
    page.cpp
    key.cpp
    dynamicpage.cpp
    setupmanager.cpp
    setuppage.cpp
    resource.cpp
    setupobject.cpp
    transport.cpp
    configfile.cpp
    ldap.cpp
    restoreldapsettingsjob.cpp
    identity.cpp
    setupispdb.cpp
    setupautoconfigkolabmail.cpp
    setupautoconfigkolabldap.cpp
    setupautoconfigkolabfreebusy.cpp
    servertest.cpp
    personaldatapage.cpp
    ispdb/ispdb.cpp
    ispdb/autoconfigkolabmail.cpp
    ispdb/autoconfigkolabldap.cpp
    ispdb/autoconfigkolabfreebusy.cpp

    key.h
    setupobject.h
    setupautoconfigkolabfreebusy.h
    setuppage.h
    setupispdb.h
    cryptopage.h
    setupautoconfigkolabldap.h
    setupautoconfigkolabmail.h
    page.h
    resource.h
    dialog.h
    setupmanager.h
    personaldatapage.h
    dynamicpage.h
    transport.h
    identity.h
    global.h
    ldap.h
    typepage.h
    loadpage.h
    restoreldapsettingsjob.h
    servertest.h
    providerpage.h
    configfile.h
    ispdb/ispdb.h
    ispdb/autoconfigkolabfreebusy.h
    ispdb/autoconfigkolabmail.h
    ispdb/autoconfigkolabldap.h

    )

ki18n_wrap_ui(accountwizard_srcs
    ui/typepage.ui
    ui/loadpage.ui
    ui/setuppage.ui
    ui/personaldatapage.ui
    ui/cryptopage.ui
    )

ecm_qt_declare_logging_category(accountwizard_srcs HEADER accountwizard_debug.h IDENTIFIER ACCOUNTWIZARD_LOG CATEGORY_NAME org.kde.pim.accountwizard
        OLD_CATEGORY_NAMES log_accountwizard
        DESCRIPTION "accountwizard (accountwizard)" EXPORT ACCOUNTWIZARD)


set(accountwizard_libs
    KF5::AkonadiCore
    KF5::MailTransportAkonadi
    KF5::KCMUtils
    KF5::KrossCore
    KF5::KIOCore
    KF5::Mime
    KF5::IdentityManagement
    KF5::WidgetsAddons
    Qt::UiTools
    KF5::Libkdepim
    KF5::ItemViews
    KF5::I18n
    KF5::Ldap
    KF5::AkonadiWidgets
    KF5::Crash
    KF5::Libkleo
    KF5::Notifications
    KF5::PimCommon
    KF5::XmlGui
    )

if ( NOT ACCOUNTWIZARD_NO_GHNS )
    set(accountwizard_srcs ${accountwizard_srcs} providerpage.cpp)
    ki18n_wrap_ui(accountwizard_srcs ui/providerpage.ui)
    set(accountwizard_libs ${accountwizard_libs} KF5::NewStuff)
endif ()

add_executable(accountwizard ${accountwizard_srcs} main.cpp)
if (COMPILE_WITH_UNITY_CMAKE_SUPPORT)
    set_target_properties(accountwizard PROPERTIES UNITY_BUILD ON)
endif()

target_link_libraries(accountwizard ${accountwizard_libs} KF5::DBusAddons)

add_library(accountwizard_plugin MODULE ${accountwizard_srcs} inprocess-main.cpp)
if (COMPILE_WITH_UNITY_CMAKE_SUPPORT)
    set_target_properties(accountwizard_plugin PROPERTIES UNITY_BUILD ON)
endif()

target_link_libraries(accountwizard_plugin ${accountwizard_libs})

if ( NOT ACCOUNTWIZARD_NO_GHNS )
    install(FILES accountwizard.knsrc DESTINATION ${KDE_INSTALL_KNSRCDIR})
endif ()
install(TARGETS accountwizard ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
install(TARGETS accountwizard_plugin DESTINATION ${KDE_INSTALL_PLUGINDIR})
install(PROGRAMS org.kde.accountwizard.desktop DESTINATION ${KDE_INSTALL_APPDIR})
install(FILES accountwizard-mime.xml DESTINATION ${KDE_INSTALL_MIMEDIR})
update_xdg_mimetypes(${KDE_INSTALL_MIMEDIR})

add_subdirectory(wizards)
add_subdirectory(ispdb)
if (BUILD_TESTING)
    add_subdirectory(autotests)
endif()

ecm_qt_install_logging_categories(EXPORT ACCOUNTWIZARD FILE accountwizard.categories DESTINATION ${KDE_INSTALL_LOGGINGCATEGORIESDIR})

=== src/ispdb/CMakeLists.txt ===
set(ispdb_srcs
    main.cpp
    ispdb.cpp
    )
ecm_qt_declare_logging_category(ispdb_srcs HEADER accountwizard_debug.h IDENTIFIER ACCOUNTWIZARD_LOG CATEGORY_NAME org.kde.pim.accountwizard)
add_executable(ispdb ${ispdb_srcs})

target_link_libraries(ispdb
    KF5::I18n
    KF5::KIOCore
    KF5::Mime
    Qt::Widgets
    Qt::Xml
    )

install(TARGETS ispdb ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
if (BUILD_TESTING)
    # theses tests didn't work on CI from long time => disable them
    #add_subdirectory(autotests)
endif()

=== debian/changelog ===
kmail-account-wizard (4:21.12.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Mar 2022 10:12:41 +0000

kmail-account-wizard (4:21.12.2-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update debian/watch
  * Update upstream signing key

  [ Rik Mills ]
  * New upstream release (21.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Feb 2022 07:19:16 +0000

kmail-account-wizard (4:21.12.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 10:27:08 +0000

kmail-account-wizard (4:21.12.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.0)
  * Set maintainer to Kubuntu Developers.

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Dec 2021 11:24:16 +0000

kmail-account-wizard (4:21.11.90-0ubuntu1) jammy; urgency=medium

  * New upstream (RC) release (21.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Nov 2021 13:19:29 +0000

kmail-account-wizard (4:21.11.80-0ubuntu1) jammy; urgency=medium

  * New upstream (beta) release (21.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 23:31:01 +0000

kmail-account-wizard (4:21.08.3-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (21.08.2)

  [ Rik Mills ]
  * New upstream release (21.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Nov 2021 09:42:00 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kmail-account-wizard
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -10,21 +11,21 @@
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 2.8.12~),
-               debhelper (>= 9),
+               debhelper (>= 11),
                extra-cmake-modules (>= 5.31.0~),
                kross-dev (>= 5.31.0~),
                libassuan-dev,
                libboost-dev (>= 1.40.0-2),
                libboost-graph-dev (>= 1.40.0-2),
-               libkf5akonadi-dev (>= 4:21.08.1~),
-               libkf5akonadicontact-dev (>= 4:21.08.1~),
-               libkf5akonadiserver-dev (>= 4:21.08.1~),
+               libkf5akonadi-dev (>= 4:21.12.3~),
+               libkf5akonadicontact-dev (>= 4:21.12.3~),
+               libkf5akonadiserver-dev (>= 4:21.12.3~),
                libkf5archive-dev (>= 5.31.0~),
                libkf5auth-dev (>= 5.31.0~),
                libkf5codecs-dev (>= 5.31.0~),
                libkf5completion-dev (>= 5.31.0~),
                libkf5config-dev (>= 5.31.0~),
-               libkf5contacteditor-dev (>= 4:21.08.1~),
+               libkf5contacteditor-dev (>= 4:21.12.3~),
                libkf5contacts-dev (>= 4:19.08.3~),
                libkf5coreaddons-dev (>= 5.31.0~),
                libkf5crash-dev (>= 5.31.0~),
@@ -34,25 +35,25 @@
                libkf5globalaccel-dev (>= 5.31.0~),
                libkf5i18n-dev (>= 5.31.0~),
                libkf5iconthemes-dev (>= 5.31.0~),
-               libkf5identitymanagement-dev (>= 21.08.1~),
+               libkf5identitymanagement-dev (>= 21.12.3~),
                libkf5itemviews-dev (>= 5.31.0~),
                libkf5kcmutils-dev (>= 5.31.0~),
                libkf5kdelibs4support-dev (>= 5.31.0~),
                libkf5khtml-dev (>= 5.31.0~),
-               libkf5ldap-dev (>= 21.08.1~),
-               libkf5libkdepim-dev (>= 4:21.08.1~),
-               libkf5libkleo-dev (>= 4:21.08.1~),
-               libkf5mailcommon-dev (>= 4:21.08.1~),
-               libkf5mailtransport-dev (>= 21.08.1~),
-               libkf5messagecomposer-dev (>= 4:21.08.1~),
-               libkf5messageviewer-dev (>= 4:21.08.1~),
-               libkf5mimetreeparser-dev (>= 4:21.08.1~),
+               libkf5ldap-dev (>= 21.12.3~),
+               libkf5libkdepim-dev (>= 4:21.12.3~),
+               libkf5libkleo-dev (>= 4:21.12.3~),
+               libkf5mailcommon-dev (>= 4:21.12.3~),
+               libkf5mailtransport-dev (>= 21.12.3~),
+               libkf5messagecomposer-dev (>= 4:21.12.3~),
+               libkf5messageviewer-dev (>= 4:21.12.3~),
+               libkf5mimetreeparser-dev (>= 4:21.12.3~),
                libkf5newstuff-dev (>= 5.31.0~),
                libkf5notifyconfig-dev (>= 5.31.0~),
-               libkf5pimcommon-dev (>= 4:21.08.1~),
+               libkf5pimcommon-dev (>= 4:21.12.3~),
                libkf5service-dev (>= 5.31.0~),
                libkf5sonnet-dev (>= 5.31.0~),
-               libkf5templateparser-dev (>= 4:21.08.1~),
+               libkf5templateparser-dev (>= 4:21.12.3~),
                libkf5texteditor-dev (>= 5.31.0~),
                libkf5textwidgets-dev (>= 5.31.0~),
                libkf5wallet-dev (>= 5.31.0~),

## kmail-account-wizard 22.08.1

=== debian/changelog ===
kmail-account-wizard (4:22.08.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 07:42:11 +0100

kmail-account-wizard (4:22.08.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 24 Aug 2022 09:51:49 +0100

kmail-account-wizard (4:22.04.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Jul 2022 09:29:26 +0100

kmail-account-wizard (4:22.04.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 08:03:40 +0100

kmail-account-wizard (4:22.04.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 21:02:27 +0100

kmail-account-wizard (4:22.04.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 May 2022 06:50:02 +0100

=== debian/control ===
--- 
+++ 
@@ -17,15 +17,15 @@
                libassuan-dev,
                libboost-dev (>= 1.40.0-2),
                libboost-graph-dev (>= 1.40.0-2),
-               libkf5akonadi-dev (>= 4:21.12.3~),
-               libkf5akonadicontact-dev (>= 4:21.12.3~),
-               libkf5akonadiserver-dev (>= 4:21.12.3~),
+               libkf5akonadi-dev (>= 4:22.08.1~),
+               libkf5akonadicontact-dev (>= 4:22.08.1~),
+               libkf5akonadiserver-dev (>= 4:22.08.1~),
                libkf5archive-dev (>= 5.31.0~),
                libkf5auth-dev (>= 5.31.0~),
                libkf5codecs-dev (>= 5.31.0~),
                libkf5completion-dev (>= 5.31.0~),
                libkf5config-dev (>= 5.31.0~),
-               libkf5contacteditor-dev (>= 4:21.12.3~),
+               libkf5contacteditor-dev (>= 4:22.08.1~),
                libkf5contacts-dev (>= 4:19.08.3~),
                libkf5coreaddons-dev (>= 5.31.0~),
                libkf5crash-dev (>= 5.31.0~),
@@ -35,25 +35,25 @@
                libkf5globalaccel-dev (>= 5.31.0~),
                libkf5i18n-dev (>= 5.31.0~),
                libkf5iconthemes-dev (>= 5.31.0~),
-               libkf5identitymanagement-dev (>= 21.12.3~),
+               libkf5identitymanagement-dev (>= 22.08.1~),
                libkf5itemviews-dev (>= 5.31.0~),
                libkf5kcmutils-dev (>= 5.31.0~),
                libkf5kdelibs4support-dev (>= 5.31.0~),
                libkf5khtml-dev (>= 5.31.0~),
-               libkf5ldap-dev (>= 21.12.3~),
-               libkf5libkdepim-dev (>= 4:21.12.3~),
-               libkf5libkleo-dev (>= 4:21.12.3~),
-               libkf5mailcommon-dev (>= 4:21.12.3~),
-               libkf5mailtransport-dev (>= 21.12.3~),
-               libkf5messagecomposer-dev (>= 4:21.12.3~),
-               libkf5messageviewer-dev (>= 4:21.12.3~),
-               libkf5mimetreeparser-dev (>= 4:21.12.3~),
+               libkf5ldap-dev (>= 22.08.1~),
+               libkf5libkdepim-dev (>= 4:22.08.1~),
+               libkf5libkleo-dev (>= 4:22.08.1~),
+               libkf5mailcommon-dev (>= 4:22.08.1~),
+               libkf5mailtransport-dev (>= 22.08.1~),
+               libkf5messagecomposer-dev (>= 4:22.08.1~),
+               libkf5messageviewer-dev (>= 4:22.08.1~),
+               libkf5mimetreeparser-dev (>= 4:22.08.1~),
                libkf5newstuff-dev (>= 5.31.0~),
                libkf5notifyconfig-dev (>= 5.31.0~),
-               libkf5pimcommon-dev (>= 4:21.12.3~),
+               libkf5pimcommon-dev (>= 4:22.08.1~),
                libkf5service-dev (>= 5.31.0~),
                libkf5sonnet-dev (>= 5.31.0~),
-               libkf5templateparser-dev (>= 4:21.12.3~),
+               libkf5templateparser-dev (>= 4:22.08.1~),
                libkf5texteditor-dev (>= 5.31.0~),
                libkf5textwidgets-dev (>= 5.31.0~),
                libkf5wallet-dev (>= 5.31.0~),

## kmail-account-wizard 22.12.0

=== debian/changelog ===
kmail-account-wizard (4:22.12.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Wed, 04 Jan 2023 21:35:58 +0100

kmail-account-wizard (4:22.12.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (22.12.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.2 (No changes needed).

 -- Patrick Franz <deltaone@debian.org>  Thu, 22 Dec 2022 21:05:27 +0100

kmail-account-wizard (4:22.08.3-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (22.08.3).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Fri, 04 Nov 2022 21:54:57 +0100

kmail-account-wizard (4:22.08.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (22.08.2).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Sat, 29 Oct 2022 00:12:19 +0200

kmail-account-wizard (4:22.08.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sat, 10 Sep 2022 13:09:28 +0200

kmail-account-wizard (4:22.08.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * Update upstream signing-key.
  * Bump Standards-Version to 4.6.1 (No changes needed).
  * New upstream release (22.08.0).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Wed, 31 Aug 2022 01:46:27 +0200

kmail-account-wizard (4:22.04.3-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (22.04.3).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 14 Jul 2022 21:58:17 +0200

kmail-account-wizard (4:22.04.2-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Mon, 27 Jun 2022 22:02:42 +0200

kmail-account-wizard (4:22.04.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (22.04.2).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Sun, 19 Jun 2022 02:47:41 +0200

kmail-account-wizard (4:22.04.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (22.04.1).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 26 May 2022 16:13:17 +0200

kmail-account-wizard (4:21.12.3-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Fri, 01 Apr 2022 22:10:31 +0200

kmail-account-wizard (4:21.12.3-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (21.12.3).
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.

 -- Patrick Franz <deltaone@debian.org>  Thu, 24 Mar 2022 23:28:19 +0100

kmail-account-wizard (4:21.08.1-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.1).
  * Bump Standards-Version to 4.6.0, no change required.

 -- Norbert Preining <norbert@preining.info>  Sat, 11 Sep 2021 07:22:33 +0900

kmail-account-wizard (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 16:17:36 +0900

kmail-account-wizard (4:21.04.3-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.3).

 -- Norbert Preining <norbert@preining.info>  Fri, 09 Jul 2021 10:36:09 +0900

kmail-account-wizard (4:21.04.1-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.1).

 -- Norbert Preining <norbert@preining.info>  Fri, 14 May 2021 06:11:36 +0900

kmail-account-wizard (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Borrow minimal upstream signing key from k3b.
  * Drop Kubuntu from maintainer name.
  * Removed Eshat Cakar, George Kiagiadakis, Maximiliano Curia, Modestas
    Vainius from the uploaders, thanks for your work on the package!
  * Added myself to the uploaders.

 -- Norbert Preining <norbert@preining.info>  Thu, 13 May 2021 09:46:28 +0900

=== debian/control ===
Source: kmail-account-wizard
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sandro Knauß <hefee@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.99.0~),
               gettext,
               kross-dev (>= 5.99.0~),
               libgpgmepp-dev (>= 1.15.0~),
               libkf5akonadi-dev (>= 4:22.12.0~),
               libkf5akonadimime-dev (>= 4:22.12.0~),
               libkf5codecs-dev (>= 5.99.0~),
               libkf5config-dev (>= 5.99.0~),
               libkf5crash-dev (>= 5.99.0~),
               libkf5dbusaddons-dev (>= 5.99.0~),
               libkf5doctools-dev (>= 5.99.0~),
               libkf5identitymanagement-dev (>= 22.12.0~),
               libkf5imap-dev (>= 22.12.0~),
               libkf5kcmutils-dev (>= 5.99.0~),
               libkf5ldap-dev (>= 22.12.0~),
               libkf5libkdepim-dev (>= 4:22.12.0~),
               libkf5libkleo-dev (>= 4:22.12.0~),
               libkf5mailtransport-dev (>= 22.12.0~),
               libkf5newstuff-dev (>= 5.99.0~),
               libkf5notifications-dev (>= 5.99.0~),
               libkf5notifyconfig-dev (>= 5.99.0~),
               libkf5pimcommon-dev (>= 4:22.12.0~),
               libkf5service-dev (>= 5.99.0~),
               libkf5texteditor-dev (>= 5.99.0~),
               libkf5wallet-dev (>= 5.99.0~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.15.2~),
               qtkeychain-qt5-dev,
               qttools5-dev (>= 5.15.2~),
               shared-mime-info (>= 2.0~),
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/pim/kmail-account-wizard
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmail-account-wizard
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kmail-account-wizard.git
Rules-Requires-Root: no

Package: accountwizard
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: wizard for KDE PIM applications account setup
 Handles account setup of e-mail accounts for KDE PIM applications.

## kmail-account-wizard 22.12.1

=== debian/changelog ===
kmail-account-wizard (4:22.12.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.1)

 -- Rik Mills <rikmills@kde.org>  Mon, 09 Jan 2023 17:26:19 +0000

kmail-account-wizard (4:22.12.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 09 Dec 2022 19:11:26 +0000

kmail-account-wizard (4:22.11.90-0ubuntu1) lunar; urgency=medium

  * New upstream (RC) release (22.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Nov 2022 16:07:45 +0000

kmail-account-wizard (4:22.11.80-0ubuntu1) lunar; urgency=medium

  * New upstream (beta) release (22.11.80)

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Nov 2022 10:39:45 +0000

kmail-account-wizard (4:22.08.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.08.2)
  * New upstream release (22.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Nov 2022 11:10:59 +0000

=== debian/control ===
Source: kmail-account-wizard
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Michael Meskes <meskes@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.31.0~),
               kross-dev (>= 5.31.0~),
               libassuan-dev,
               libboost-dev (>= 1.40.0-2),
               libboost-graph-dev (>= 1.40.0-2),
               libkf5akonadi-dev (>= 4:22.12.1~),
               libkf5akonadicontact-dev (>= 4:22.12.1~),
               libkf5akonadiserver-dev (>= 4:22.12.1~),
               libkf5archive-dev (>= 5.31.0~),
               libkf5auth-dev (>= 5.31.0~),
               libkf5codecs-dev (>= 5.31.0~),
               libkf5completion-dev (>= 5.31.0~),
               libkf5config-dev (>= 5.31.0~),
               libkf5contacteditor-dev (>= 4:22.12.1~),
               libkf5contacts-dev (>= 4:19.08.3~),
               libkf5coreaddons-dev (>= 5.31.0~),
               libkf5crash-dev (>= 5.31.0~),
               libkf5dbusaddons-dev (>= 5.31.0~),
               libkf5dnssd-dev (>= 5.31.0~),
               libkf5doctools-dev (>= 5.31.0~),
               libkf5globalaccel-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5iconthemes-dev (>= 5.31.0~),
               libkf5identitymanagement-dev (>= 22.12.1~),
               libkf5itemviews-dev (>= 5.31.0~),
               libkf5kcmutils-dev (>= 5.31.0~),
               libkf5kdelibs4support-dev (>= 5.31.0~),
               libkf5khtml-dev (>= 5.31.0~),
               libkf5ldap-dev (>= 22.12.1~),
               libkf5libkdepim-dev (>= 4:22.12.1~),
               libkf5libkleo-dev (>= 4:22.12.1~),
               libkf5mailcommon-dev (>= 4:22.12.1~),
               libkf5mailtransport-dev (>= 22.12.1~),
               libkf5messagecomposer-dev (>= 4:22.12.1~),
               libkf5messageviewer-dev (>= 4:22.12.1~),
               libkf5mimetreeparser-dev (>= 4:22.12.1~),
               libkf5newstuff-dev (>= 5.31.0~),
               libkf5notifyconfig-dev (>= 5.31.0~),
               libkf5pimcommon-dev (>= 4:22.12.1~),
               libkf5service-dev (>= 5.31.0~),
               libkf5sonnet-dev (>= 5.31.0~),
               libkf5templateparser-dev (>= 4:22.12.1~),
               libkf5texteditor-dev (>= 5.31.0~),
               libkf5textwidgets-dev (>= 5.31.0~),
               libkf5wallet-dev (>= 5.31.0~),
               libkf5webkit-dev (>= 5.31.0~),
               libkf5widgetsaddons-dev (>= 5.31.0~),
               libkf5windowsystem-dev (>= 5.31.0~),
               libkf5xmlgui-dev (>= 5.31.0~),
               libkf5xmlrpcclient-dev (>= 5.31.0~),
               libkgantt-dev,
               libphonon4qt5-dev,
               libphonon4qt5experimental-dev,
               libqt5opengl5-dev (>= 5.6.1~),
               libqt5webkit5-dev (>= 5.5.0~),
               libqt5x11extras5-dev (>= 5.6.1~),
               libx11-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qt5keychain-dev,
               qtbase5-dev (>= 5.6.1~),
               qtdeclarative5-dev (>= 5.6.1~),
               qttools5-dev (>= 5.6.1~),
               shared-mime-info,
               xsltproc,
               zlib1g-dev,
Standards-Version: 3.9.8
Homepage: http://pim.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmail-account-wizard
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmail-account-wizard

Package: accountwizard
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kdepim-runtime (<< 4:15.07.90~), ${kde-l10n:all}
Replaces: kdepim-runtime (<< 4:15.07.90~), ${kde-l10n:all}
Description: wizard for KDE PIM applications account setup
 Handles account setup of e-mail accounts for KDE PIM applications.
 .

## kmail-account-wizard 22.12.3

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,5 @@
+# SPDX-FileCopyrightText: none
+# SPDX-License-Identifier: BSD-3-Clause
 
 set(accountwizard_srcs
     cryptopage.cpp
@@ -75,6 +77,7 @@
 set(accountwizard_libs
     KF5::AkonadiCore
     KF5::MailTransportAkonadi
+    KF5::MailTransport
     KF5::KCMUtils
     KF5::KrossCore
     KF5::KIOCore

=== debian/changelog ===
kmail-account-wizard (4:22.12.3-1+deb12u1) bookworm; urgency=medium

  * Non-maintainer upload by the LTS Team.
  * CVE-2024-50624
    fix man-in-the-middle-attack when using autoconf for retrieving
    configuration
  * for configuration with autoconf.example.com, the config is fetched
    via https and the former http as fallback.
    for configuration via example.com/.well-known/autoconfig the
    config is now fetched only with https

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 27 May 2025 10:03:02 +0200

kmail-account-wizard (4:22.12.3-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (22.12.3).
  * Update build-deps and deps with the info from cmake.
  * Remove inactive uploaders, thanks for your work.

 -- Patrick Franz <deltaone@debian.org>  Wed, 01 Mar 2023 21:33:00 +0100

kmail-account-wizard (4:22.12.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (22.12.2).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Sun, 05 Feb 2023 00:27:08 +0100

=== debian/control ===
Source: kmail-account-wizard
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>,
           Sandro Knauß <hefee@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.99.0~),
               gettext,
               kross-dev (>= 5.99.0~),
               libgpgmepp-dev (>= 1.15.0~),
               libkf5akonadi-dev (>= 4:22.12.3~),
               libkf5akonadimime-dev (>= 4:22.12.3~),
               libkf5codecs-dev (>= 5.99.0~),
               libkf5config-dev (>= 5.99.0~),
               libkf5crash-dev (>= 5.99.0~),
               libkf5dbusaddons-dev (>= 5.99.0~),
               libkf5doctools-dev (>= 5.99.0~),
               libkf5identitymanagement-dev (>= 22.12.3~),
               libkf5imap-dev (>= 22.12.3~),
               libkf5kcmutils-dev (>= 5.99.0~),
               libkf5ldap-dev (>= 22.12.3~),
               libkf5libkdepim-dev (>= 4:22.12.3~),
               libkf5libkleo-dev (>= 4:22.12.3~),
               libkf5mailtransport-dev (>= 22.12.3~),
               libkf5newstuff-dev (>= 5.99.0~),
               libkf5notifications-dev (>= 5.99.0~),
               libkf5notifyconfig-dev (>= 5.99.0~),
               libkf5pimcommon-dev (>= 4:22.12.3~),
               libkf5service-dev (>= 5.99.0~),
               libkf5texteditor-dev (>= 5.99.0~),
               libkf5wallet-dev (>= 5.99.0~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.15.2~),
               qtkeychain-qt5-dev,
               qttools5-dev (>= 5.15.2~),
               shared-mime-info (>= 2.0~),
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/pim/kmail-account-wizard
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmail-account-wizard
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kmail-account-wizard.git
Rules-Requires-Root: no

Package: accountwizard
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: wizard for KDE PIM applications account setup
 Handles account setup of e-mail accounts for KDE PIM applications.

## kmail-account-wizard 23.08.0

=== debian/changelog ===
kmail-account-wizard (4:23.08.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 24 Aug 2023 12:56:11 +0100

kmail-account-wizard (4:23.07.90-0ubuntu1) mantic; urgency=medium

  * New upstream (beta) release (23.07.80)
  * New upstream (RC) release (23.07.90)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Aug 2023 02:35:54 +0100

kmail-account-wizard (4:23.04.3-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jul 2023 14:49:41 +0100

kmail-account-wizard (4:23.04.2-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.1)
  * Add libkf5textaddons-dev to Build-Depends
  * New upstream release (23.04.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Jun 2023 12:59:49 +0100

kmail-account-wizard (4:22.12.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Mar 2023 00:40:03 +0000

kmail-account-wizard (4:22.12.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.2)

 -- Simon Quigley <tsimonq2@kubuntu.org>  Sat, 11 Feb 2023 14:19:52 -0600

=== debian/control ===
Source: kmail-account-wizard
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Michael Meskes <meskes@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.31.0~),
               kross-dev (>= 5.31.0~),
               libassuan-dev,
               libboost-dev (>= 1.40.0-2),
               libboost-graph-dev (>= 1.40.0-2),
               libkf5akonadi-dev (>= 4:23.08.0~),
               libkf5akonadicontact-dev (>= 4:23.08.0~),
               libkf5akonadiserver-dev (>= 4:23.08.0~),
               libkf5archive-dev (>= 5.31.0~),
               libkf5auth-dev (>= 5.31.0~),
               libkf5codecs-dev (>= 5.31.0~),
               libkf5completion-dev (>= 5.31.0~),
               libkf5config-dev (>= 5.31.0~),
               libkf5contacteditor-dev (>= 4:23.08.0~),
               libkf5contacts-dev (>= 4:19.08.3~),
               libkf5coreaddons-dev (>= 5.31.0~),
               libkf5crash-dev (>= 5.31.0~),
               libkf5dbusaddons-dev (>= 5.31.0~),
               libkf5dnssd-dev (>= 5.31.0~),
               libkf5doctools-dev (>= 5.31.0~),
               libkf5globalaccel-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5iconthemes-dev (>= 5.31.0~),
               libkf5identitymanagement-dev (>= 23.08.0~),
               libkf5itemviews-dev (>= 5.31.0~),
               libkf5kcmutils-dev (>= 5.31.0~),
               libkf5kdelibs4support-dev (>= 5.31.0~),
               libkf5khtml-dev (>= 5.31.0~),
               libkf5ldap-dev (>= 23.08.0~),
               libkf5libkdepim-dev (>= 4:23.08.0~),
               libkf5libkleo-dev (>= 4:23.08.0~),
               libkf5mailcommon-dev (>= 4:23.08.0~),
               libkf5mailtransport-dev (>= 23.08.0~),
               libkf5messagecomposer-dev (>= 4:23.08.0~),
               libkf5messageviewer-dev (>= 4:23.08.0~),
               libkf5mimetreeparser-dev (>= 4:23.08.0~),
               libkf5newstuff-dev (>= 5.31.0~),
               libkf5notifyconfig-dev (>= 5.31.0~),
               libkf5pimcommon-dev (>= 4:23.08.0~),
               libkf5service-dev (>= 5.31.0~),
               libkf5sonnet-dev (>= 5.31.0~),
               libkf5templateparser-dev (>= 4:23.08.0~),
               libkf5textaddons-dev,
               libkf5texteditor-dev (>= 5.31.0~),
               libkf5textwidgets-dev (>= 5.31.0~),
               libkf5wallet-dev (>= 5.31.0~),
               libkf5webkit-dev (>= 5.31.0~),
               libkf5widgetsaddons-dev (>= 5.31.0~),
               libkf5windowsystem-dev (>= 5.31.0~),
               libkf5xmlgui-dev (>= 5.31.0~),
               libkf5xmlrpcclient-dev (>= 5.31.0~),
               libkgantt-dev,
               libphonon4qt5-dev,
               libphonon4qt5experimental-dev,
               libqt5opengl5-dev (>= 5.6.1~),
               libqt5webkit5-dev (>= 5.5.0~),
               libqt5x11extras5-dev (>= 5.6.1~),
               libx11-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qt5keychain-dev,
               qtbase5-dev (>= 5.6.1~),
               qtdeclarative5-dev (>= 5.6.1~),
               qttools5-dev (>= 5.6.1~),
               shared-mime-info,
               xsltproc,
               zlib1g-dev,
Standards-Version: 3.9.8
Homepage: http://pim.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmail-account-wizard
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmail-account-wizard

Package: accountwizard
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kdepim-runtime (<< 4:15.07.90~), ${kde-l10n:all}
Replaces: kdepim-runtime (<< 4:15.07.90~), ${kde-l10n:all}
Description: wizard for KDE PIM applications account setup
 Handles account setup of e-mail accounts for KDE PIM applications.
 .
